@charset "Shift_JIS";
/* ----------------------------------------------------------------------------
   モーダル内診断コンテンツ
---------------------------------------------------------------------------- */
#check_modal_wrap {
  opacity: 0.1;
  position: absolute;
  width: 1px;
  height: 1px;
  top: -9999px;
  left: 0;
  background: #fff;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
  z-index: 99;
}
#check_modal_wrap.active {
  opacity: 1;
  top: 2px;
  width: 950px;
  height: 350px;
}
#check_modal_wrap .check_modal {
  opacity: 0.1;
  width: 1px;
  height: 1px;
  top: -9999px;
  left: 0;
  position: absolute;
  padding: 5px;
  overflow: hidden;
}
#check_modal_wrap .check_modal.active {
  top: 0px;
  width: 940px;
  height: 340px;
  opacity: 1;
}
#check_modal_wrap .check_modal .check_close_btn {
  position: absolute;
  top: 5px;
  right: 5px;
  display: block;
  background: #eee;
  text-decoration: none;
  text-align: center;
  color: #a0a0a0;
  font-size: 22px;
  line-height: 1;
  padding: 10px;
}
#check_modal_wrap .check_modal .title_area {
  float: left;
  width: 265px;
  height: 245px;
  padding-top: 120px;
  background: #e2f0ff;
  text-align: center;
}
#check_modal_wrap .check_modal .title_area h3 {
  color: #003d7b;
  font-size: 26px;
  line-height: 32px;
  margin-bottom: 14px;
}
#check_modal_wrap .check_modal .title_area p {
  font-size: 14px;
  line-height: 22px;
}
#check_modal_wrap .check_modal .content {
  float: right;
  width: 675px;
  position: relative;
}
#check_modal_wrap .check_modal .content .step {
  display: none;
  opacity: 0;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
}
#check_modal_wrap .check_modal .content .step.active {
  display: block;
  opacity: 1;
}
#check_modal_wrap #check_modal01 .title_area {
  width: 215px;
  height: 268px;
  padding-top: 84px;
}
#check_modal_wrap #check_modal01 .content {
  width: 685px;
  padding: 35px 20px;
}
#check_modal_wrap #check_modal01 .content .movie_area {
  float: left;
  width: 470px;
}
#check_modal_wrap #check_modal01 .content .movie_list {
  float: right;
  width: 195px;
  margin-top: 11px;
}
#check_modal_wrap #check_modal01 .content .movie_list .movie {
  display: none;
}
#check_modal_wrap #check_modal01 .content .movie_list .movie .cr {
  display: block;
}
#check_modal_wrap #check_modal01 .content .movie_list li {
  border-bottom: 1px solid #e1e1e1;
}
#check_modal_wrap #check_modal01 .content .movie_list li a {
  text-decoration: none;
  color: #333333;
  font-size: 14px;
  line-height: 18px;
  display: table;
  padding: 8px 0;
}
#check_modal_wrap #check_modal01 .content .movie_list li a:hover {
  text-decoration: underline;
}
#check_modal_wrap #check_modal01 .content .movie_list li a img, #check_modal_wrap #check_modal01 .content .movie_list li a p {
  display: table-cell;
  vertical-align: middle;
}
#check_modal_wrap #check_modal01 .content .movie_list li a p {
  padding-left: 15px;
}
#check_modal_wrap #check_modal01 .content .movie_list li a.cr {
  color: #003d7b;
}
#check_modal_wrap .loan_sim .step {
  position: relative;
}
#check_modal_wrap .loan_sim .step1.sec {
  padding: 30px 35px 0 35px !important;
  margin-bottom: 0;
  position: relative;
}
#check_modal_wrap .loan_sim .input_line {
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 4px;
  margin-bottom: 15px;
}
#check_modal_wrap .loan_sim .input_line.middle {
  width: 365px;
}
#check_modal_wrap .loan_sim .input_line .label {
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
  width: 120px;
  padding-top: 12px;
  padding-left: 5px;
  float: left;
}
#check_modal_wrap .loan_sim .input_line .label.double {
  font-size: 15px;
  padding-top: 4px;
}
#check_modal_wrap .loan_sim .input_line .input {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 6px;
  float: left;
}
#check_modal_wrap .loan_sim .input_line .input p {
  margin-bottom: 4px;
}
#check_modal_wrap .loan_sim .input_line .input .notice {
  font-size: 10px;
  line-height: 14px;
  color: #959595;
  margin-bottom: 0;
}
#check_modal_wrap .loan_sim .input_line .input input[type="text"] {
  background: #fff;
  border: 1px solid #b5b5b5;
  font-size: 16px;
  line-height: 20px;
  padding: 11px 10px;
  width: 88px;
  vertical-align: bottom;
  margin: 0 10px 0 25px;
}
#check_modal_wrap .loan_sim .input_line .input input[type="text"].small {
  width: 48px;
}
#check_modal_wrap .loan_sim .input_line .input input[type="text"].error {
  background: #ffdbdb;
}
#check_modal_wrap .loan_sim .input_line .input.birth input[type="text"] {
  margin: 0 5px 0 15px;
}
#check_modal_wrap .loan_sim .input_line .input.birth input[type="radio"], #check_modal_wrap .loan_sim .input_line .input.birth label {
  line-height: 44px;
}
#check_modal_wrap .loan_sim .input_line .error_box {
  clear: both;
  margin: 0 0 4px 0;
}
#check_modal_wrap .loan_sim .step1 .btn {
  position: absolute;
  width: 200px;
  right: 40px;
  top: 216px;
}
#check_modal_wrap .loan_sim .step1 .btn input[type="submit"], #check_modal_wrap .loan_sim .step1 .btn button {
  font-size: 14px;
  line-height: 18px;
  padding: 23px 20px 23px 25px;
  border-radius: 35px;
  -moz-border-radius: 35px;
  -webkit-border-radius: 35px;
  -ms-border-radius: 35px;
}
#check_modal_wrap .loan_sim .step1 .btn input[type="submit"] span:before, #check_modal_wrap .loan_sim .step1 .btn button span:before {
  left: -8px;
  font-size: 20px;
  margin-top: -10px;
}
#check_modal_wrap .loan_sim .result_wrap {
  margin-bottom: 0 !important;
  height: 330px;
}
#check_modal_wrap .loan_sim .result_wrap.active {
  display: table !important;
}
#check_modal_wrap .loan_sim .result {
  width: 580px;
  display: table-cell;
  vertical-align: middle;
  padding: 0 50px;
}
#check_modal_wrap .loan_sim .result .result_box {
  border: 4px solid #b7cee6;
  padding: 24px 20px;
}
#check_modal_wrap .loan_sim .result .result_box .notice {
  font-size: 14px;
  line-height: 20px;
  color: #000;
  margin-top: 6px;
  text-align: left;
}
#check_modal_wrap .loan_sim .result .message {
  font-size: 26px;
  line-height: 39px;
  color: #003d7b;
  text-align: center;
  font-weight: bold;
}
#check_modal_wrap .loan_sim .result .message span {
  font-size: 16px;
  font-weight: normal;
  color: #333333;
}
#check_modal_wrap .loan_sim .result .result_box.limit {
  padding: 26px 20px;
}
#check_modal_wrap .loan_sim .result .result_box.limit .message {
  font-size: 22px;
  line-height: 32px;
}
#check_modal_wrap .loan_sim .result .result_box.improper {
  padding: 13px 20px;
}
#check_modal_wrap .loan_sim .result .result_box.improper .message {
  text-align: left;
  font-size: 18px;
  line-height: 24px;
}
#check_modal_wrap .loan_sim .result .notice {
  font-size: 11px;
  line-height: 18px;
  color: #7d7d7d;
}
#check_modal_wrap .loan_sim .result .btn_area {
  margin-top: 25px;
  margin-bottom: 20px;
}
#check_modal_wrap .loan_sim .result .btn_area .guide {
  float: left;
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  color: #4882be;
  width: 250px;
}
#check_modal_wrap .loan_sim .result .btn_area .btn.type01.large {
  float: left;
  margin: 0;
}
#check_modal_wrap .loan_sim .result .btn_area .btn.type01.large a {
  width: 300px;
  font-size: 22px;
  line-height: 22px;
  padding: 14px 0 13px 25px !important;
  border-radius: 35px;
  -moz-border-radius: 35px;
  -webkit-border-radius: 35px;
  -ms-border-radius: 35px;
}
#check_modal_wrap .loan_sim .result .btn_area .btn.type01.large a span {
  font-size: 14px;
  line-height: 18px;
}
#check_modal_wrap .loan_sim .result .btn_area .btn.type01.large a:before {
  left: 32px;
  font-size: 48px;
  margin-top: -24px;
}
#check_modal_wrap .repayment_sim .content {
  margin-left: 5px;
  width: 670px;
}
#check_modal_wrap .repayment_sim .tab_menu li {
  float: left;
}
#check_modal_wrap .repayment_sim .tab_menu li a {
  position: relative;
  display: block;
  text-align: center;
  font-size: 12px;
  line-height: 20px;
  font-weight: bold;
  width: 186px;
  padding: 10px;
  background-color: whitesmoke;
  border-color: #e1e1e1;
  border-style: solid;
  border-width: 1px 1px 1px 0;
  text-decoration: none;
  color: #333333;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: opacity color border-color background-color;
  -ms-transition-property: opacity color border-color background-color;
  transition-property: opacity color border-color background-color;
  -webkit-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
}
#check_modal_wrap .repayment_sim .tab_menu li a:hover {
  opacity: 0.8;
}
#check_modal_wrap .repayment_sim .tab_menu li a.cr {
  background-color: #4882be;
  border-color: #4882be;
  color: #fff;
}
#check_modal_wrap .repayment_sim .tab_menu li a.cr:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: #4882be transparent transparent transparent;
  border-width: 9px;
  margin-left: -9px;
}
#check_modal_wrap .repayment_sim .tab_menu li:first-child a {
  border-left-width: 1px;
  border-right-width: 1px;
}
#check_modal_wrap .repayment_sim .step.sec {
  margin: 10px 20px 0 20px;
  padding: 0 !important;
}
#check_modal_wrap .repayment_sim .step.sec .description {
  font-size: 11px;
  margin-bottom: 5px;
}
#check_modal_wrap .repayment_sim .simulation_box th {
  padding: 10px;
  font-size: 13px;
  line-height: 13px;
  text-align: center;
}
#check_modal_wrap .repayment_sim .simulation_box td {
  padding-top: 2px;
  padding-bottom: 12px;
}
#check_modal_wrap .repayment_sim .simulation_box.result th {
  padding-bottom: 8px;
}
#check_modal_wrap .repayment_sim .simulation_box.result td {
  padding-bottom: 8px;
}
#check_modal_wrap .repayment_sim .sec_box.result_box {
  padding-top: 8px;
  padding-bottom: 6px;
}
#check_modal_wrap .repayment_sim .btn.type01 a, #check_modal_wrap .repayment_sim .btn.type01 span.btn_inner, #check_modal_wrap .repayment_sim .btn.type01 input[type="submit"], #check_modal_wrap .repayment_sim .btn.type01 button {
  font-size: 14px;
  line-height: 18px;
}
#check_modal_wrap .repayment_sim .btn.type01 a:before, #check_modal_wrap .repayment_sim .btn.type01 span.btn_inner:before, #check_modal_wrap .repayment_sim .btn.type01 input[type="submit"]:before, #check_modal_wrap .repayment_sim .btn.type01 button:before {
  left: 36px;
  font-size: 20px;
  margin-top: -10px;
}

#check_modal_wrap .loan_plan .question, #firsttime .loan_plan .question {
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  margin: 50px 0 25px 0;
}
#check_modal_wrap .loan_plan .return_btn, #firsttime .loan_plan .return_btn {
  text-align: right;
  margin-right: 44px;
  margin-top: 20px;
}
#check_modal_wrap .loan_plan .btn_wrap, #firsttime .loan_plan .btn_wrap {
  text-align: center;
  margin: 0 41px;
}
#check_modal_wrap .loan_plan .btn_wrap .select, #firsttime .loan_plan .btn_wrap .select {
  display: inline-block;
  text-decoration: none;
  width: 275px;
  font-size: 28px;
  font-weight: bold;
  line-height: 40px;
  color: #000;
  padding: 36px 0;
  text-align: center;
  border: 3px solid #e1e1e1;
  border-radius: 38px;
  -moz-border-radius: 38px;
  -webkit-border-radius: 38px;
  -ms-border-radius: 38px;
  margin-right: 20px;
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: color border-color;
  -ms-transition-property: color border-color;
  transition-property: color border-color;
  -webkit-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
}
#check_modal_wrap .loan_plan .btn_wrap .select:last-child, #firsttime .loan_plan .btn_wrap .select:last-child {
  margin-right: 0;
}
#check_modal_wrap .loan_plan .btn_wrap .select .ico_ck02, #firsttime .loan_plan .btn_wrap .select .ico_ck02 {
  padding-left: 60px;
  padding-right: 15px;
  width: 200px;
  display: inline-block;
}
#check_modal_wrap .loan_plan .btn_wrap .select .ico_ck02:before, #firsttime .loan_plan .btn_wrap .select .ico_ck02:before {
  -webkit-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  transition-duration: 250ms;
  -webkit-transition-property: color;
  -ms-transition-property: color;
  transition-property: color;
  -webkit-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-delay: 0;
  -ms-transition-delay: 0;
  transition-delay: 0;
  font-size: 50px;
  left: 20px;
  margin-top: -25px;
  color: #e1e1e1;
}
#check_modal_wrap .loan_plan .btn_wrap .select:hover, #check_modal_wrap .loan_plan .btn_wrap .select.active, #firsttime .loan_plan .btn_wrap .select:hover, #firsttime .loan_plan .btn_wrap .select.active {
  color: #003d7b;
  border-color: #98b9db;
}
#check_modal_wrap .loan_plan .btn_wrap .select:hover .ico_ck02:before, #check_modal_wrap .loan_plan .btn_wrap .select.active .ico_ck02:before, #firsttime .loan_plan .btn_wrap .select:hover .ico_ck02:before, #firsttime .loan_plan .btn_wrap .select.active .ico_ck02:before {
  color: #4882be;
}
#check_modal_wrap .loan_plan .result .intro, #firsttime .loan_plan .result .intro {
  font-size: 18px;
  color: #003d7b;
  line-height: 20px;
  margin: 15px;
}
#check_modal_wrap .loan_plan .result .result_box, #firsttime .loan_plan .result .result_box {
  padding: 25px 20px 20px 20px;
  border: 3px solid #98b9db;
  margin-left: 5px;
}
#check_modal_wrap .loan_plan .result .result_box .img, #firsttime .loan_plan .result .result_box .img {
  float: left;
  width: 155px;
  text-align: center;
}
#check_modal_wrap .loan_plan .result .result_box .icon_box, #firsttime .loan_plan .result .result_box .icon_box {
  font-size: 90px;
  color: #4882be;
  margin-top: -40px;
  text-indent: -40px;
}
#check_modal_wrap .loan_plan .result .result_box .icon_box .icon, #firsttime .loan_plan .result .result_box .icon_box .icon {
  letter-spacing: -20px;
  position: relative;
}
#check_modal_wrap .loan_plan .result .result_box .icon_box.call, #firsttime .loan_plan .result .result_box .icon_box.call {
  text-indent: -45px;
}
#check_modal_wrap .loan_plan .result .result_box .icon_box.call .icon, #firsttime .loan_plan .result .result_box .icon_box.call .icon {
  letter-spacing: -45px;
}
#check_modal_wrap .loan_plan .result .result_box .icon_box .sp, #firsttime .loan_plan .result .result_box .icon_box .sp {
  font-size: 70px;
  letter-spacing: -50px;
  top: 5px;
}
#check_modal_wrap .loan_plan .result .result_box .result_content, #firsttime .loan_plan .result .result_box .result_content {
  float: left;
  width: 464px;
}
#check_modal_wrap .loan_plan .result .result_box .result_content .result_title, #firsttime .loan_plan .result .result_box .result_content .result_title {
  font-size: 26px;
  line-height: 32px;
  color: #003d7b;
  margin-bottom: 15px;
}
#check_modal_wrap .loan_plan .result .result_box .btn_list .btn.large a, #firsttime .loan_plan .result .result_box .btn_list .btn.large a {
  font-size: 22px;
  line-height: 24px;
  width: 240px;
  border-radius: 36px;
  -moz-border-radius: 36px;
  -webkit-border-radius: 36px;
  -ms-border-radius: 36px;
}
#check_modal_wrap .loan_plan .result .result_box .btn_list .btn.large a .small, #firsttime .loan_plan .result .result_box .btn_list .btn.large a .small {
  font-size: 14px;
  line-height: 16px;
}
#check_modal_wrap .loan_plan .result .result_box .btn_list .btn.large a[class*="ico_"]:before, #firsttime .loan_plan .result .result_box .btn_list .btn.large a[class*="ico_"]:before {
  left: 45px;
  font-size: 45px;
  margin-top: -21px;
}
#check_modal_wrap .loan_plan .result .result_box .btn_list .btn.large a span.external, #firsttime .loan_plan .result .result_box .btn_list .btn.large a span.external {
  position: relative;
  padding-right: 6px;
}
#check_modal_wrap .loan_plan .result .result_box .btn_list .btn.large a span.external:after, #firsttime .loan_plan .result .result_box .btn_list .btn.large a span.external:after {
  position: absolute;
  color: #fff;
  font-size: 18px;
  right: -18px;
  top: 46%;
}
#check_modal_wrap .loan_plan .result .result_box .btn_list .btn.gray a, #firsttime .loan_plan .result .result_box .btn_list .btn.gray a {
  background: #d7d7d7;
  font-size: 13px;
  font-weight: bold;
  line-height: 18px;
  width: 140px;
  border-radius: 36px;
  -moz-border-radius: 36px;
  -webkit-border-radius: 36px;
  -ms-border-radius: 36px;
  padding: 18px 0;
}

#first_modal #check_modal_wrap .loan_sim .result {
  padding: 0 25px;
}
